/*
@viewport {
width: 100vw; max-width: 100vw;
}
*/

/*"Standard Breakpoint (MobileS 320px wide)*/
@media only screen and (max-device-width: 320px){
}

/*"Standard Breakpoint (MobileM 375px wide)*/
@media only screen and (max-device-width: 375px){
}

/*"Standard Breakpoint (MobileM 425px wide)*/
@media only screen and (max-device-width: 425px){

/*--------------- member directory page ------------ */

body.buddypress.directory.members .barline_bug.align_left .heading {
    padding: 13px;
    font-size: 1rem;
    float: none;
    text-align: center;
}

body.buddypress.directory.members .barline_bug .bug_wrap { display: none; visibility: hidden; }


}

/*"Standard Breakpoint (Tablet 768px wide)*/
@media only screen and (max-device-width: 768px){

#admin-view-personal-li { display: none; visibility: hidden; }

#user_switching_switch_to { visibility: hidden; display: none;}

/*------------ user logged in navbar ------------ */
.part-buddy_press_login.in-masthead .user_is_logged_in {
        padding:3px 10px 3px 10px !important;
}
.menu_transitioning_to.colapsed .layout_object.part-buddy_press_login.in-masthead,
.expanded .layout_object.part-buddy_press_login.in-masthead {
    position: absolute;
    top: 67px;
    z-index: 999;
    margin: 0;
}
.layout_object.part-buddy_press_login.in-masthead {
    width: 100%;
    background: #ececec;
    margin: 0;
}
.mobile #nav_main_wrapper .nav_wrapper { margin-top:90px !important; }
.uax_logout {color: #4D4D4D !important; float: left;}
.uax_area {float: right}


/*------------ guest visitor navbar ------------ */
.user_is_logged_out .uax_login.btn {
     padding: 0px 0px 0 0 !important;
    float: right !important;
    border: none !important;
    font-size: 0.75rem;
    color: #ff0000;
    margin: 4px 10px 4px 4px;
}
.user_is_logged_out {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    
}





.b_block .block_wrap {
padding-top: 35px;
    padding-right: 15px;
    padding-bottom: 35px;
    padding-left: 15px;
}

.b_block .section_heading { text-align: center !important; font-size: 2rem;}


}

/*"Standard Breakpoint (Laptop 1024px wide)*/
@media only screen and (max-device-width: 1024px){
}

/*"Standard Breakpoint (LaptopL 1440px wide)*/
@media only screen and (max-device-width: 1440px){
}










@media only screen and (max-width: 25em) {
/* small patches, 328px - 25em */
/*	theme specific to hide the open/close text with icon on really small devices
	.mobile_toggle span {
		display: none;
	}
	*/
}
@media only screen and (max-width: 70em) {
	
	#main_wrap, body.modern .main_wrap, body.modern #page_head .wrap_row, .b_block.wrap .block_wrap, .b_block .header_wrap.wrap, .b_block .header_wrap.inner .header_margin, .b_block.inner .block_content_wrap
	 { max-width:100% !important; width:100% !important;}
	
/* ------------------------------------------------- */
	/* Overlap fix for row.row */
	.row.widget-container { width:100% !important; max-width:100% !important;}
	/*#header_branding .row.row { width:100% !important; max-width:100% !important; margin:0 !important;}*/
/* ------------------------------------------------- 
	
	
	/* let nothing in the slideholder be over 100%*/
	
	.slideholder * { max-width:100% !important;}
	.slideholder .content_wrap,
	.slideholder .content_interior { margin:0 !important; width: 100%; padding: 5px; }
	/*.slideholder .content_interior  { top:0;  left: 0; transform: translate(0%, 0%); width:100%;}
	.slideholder_box .mainimg_box img{ padding: 0 20px 0 0; max-height: 100px;}*/
	
   
}
@media only screen and (max-width: 40em) {
	#top_bar .columns {/* text-align:center !important; width:100% !important;*/ display:none !important;}
	.logo_mobile { max-width:175px !important;}
}
@media only screen and (max-width: 65em) {
	#bottom_bar .columns { text-align:center !important; width:100% !important;}
	#modern_head {position: relative;}
}

@media only screen and (max-width: 414px){
    .signup-form .row .col-md-4 {
    width: 100% !important;
}

.signup-form .row .col-md-8 {
    width: 100% !important;
    border-left: 0px !important;
}

.signup-form .row {
    flex-wrap: wrap;
}
.gv-list-container.gv-list-multiple-container.gv-container .gv-list-view {
    width: 100% !important;
    flex: 0 0 100% !important;
}
.bp-legacy .gv-widget-search .gv-search-field-text {
    width: 100% !important;
    flex: 0 0 100% !important;
}

.gv-widget-search #gv_search_button_214872 {
position: relative !important;
    left: 4px;
}
.gv-widget-search .gv-search-box.gv-search-box-submit .gv-search-clear {
 position: relative !important;
}
}


